@charset "euc-jp";

/* ====================================== 

	ANA OPEN 2011 / Daily

 ====================================== */

/*
	Daily Common Style
 ------------------------------------- */

#anaopen2011 h3.date { 
	background: url(/anaopen/2011/daily/image/daily_bg.gif) no-repeat left center; 
	line-height: 32px !important;  
	padding: 0 12px; 
	margin: 0 0 10px; 
	font-weight: bold; 
	color: #FFFFFF; 
	} 
.dayInfo { 
	border-bottom: 1px solid #3896d9; 
	margin: 0 0 24px; 
	} 
.dayInfo td { 
	font-weight: bold; 
	padding: 0 0 6px 12px; 
	} 
.dayInfo td.weater { 
	text-align: right; 
	padding-right: 12px; 
	white-space: nowrap; 
	} 
.cmntName { 
	background: url(/anaopen/2011/daily/image/daily_bg.gif) no-repeat left center; 
	line-height: 32px !important; 
	padding: 0 12px; 
	margin: 0 0 10px; 
	font-weight: bold; 
	color: #FFFFFF; 
	} 
.cmntPhoto { 
	float: right; 
	margin: 0 0 18px 8px; 
	}
